@charset "UTF-8";
.body{
    margin-bottom: 80px;
}

.banner{
    background: url("../../images/D828-banner.png") top center;
    height: 800px;
    background-repeat: no-repeat;
}
.banner .container{
    height: 100%;
    position: relative;
}
.banner .banner-img{
    position: absolute;
    top: 135px;
    right: 97px;
}


.introduce{
    padding-top: 400px;
}

.introduce div:nth-child(1){
    font-size: 30px;
    letter-spacing: -1px;
}
.introduce div:nth-child(2){
    font-size: 45px;
    padding-top: 10px;
    letter-spacing: -2px;
}
.introduce div:nth-child(n+3){
    font-size: 18px;
    padding-top: 10px;
    color: #252323;
    font-family: simsum;
}
.introduce div:nth-child(3){
    padding-top: 40px;
}

.banner .container p{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 836px;
    margin-left: auto;
    margin-right: auto;
}
.banner .container p span{
    display: block;
    font-size: 14px;
    line-height: 25px;
    text-indent: 2em;
    font-family: simsun;
    color: #666;
}

.function{
    margin-top: 115px;
}

.function > p:nth-of-type(1){
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #1e1d1d;
}
.function > p:nth-of-type(2){
    font-size: 14px;
    margin-top: 12px;
    color: #666666;
    font-family: simsun;
    line-height: 22px;
    text-align: center;
}

.function-big-box{
    position: relative;
    margin-top: 40px;
    height: 580px;
}
.function-min-box{
    display: flex;
    margin-top: 15px;
}
.function-min-box > p:first-child{
    font-size: 40px;
    margin-right: 25px;
    line-height: 100px;
    color: #535253;
}
.function-min-box > div > span:first-child{
    font-size: 24px;
    color: #ea5404;
    border-bottom: 2px solid #dfdfdf;
    line-height: 55px;
    padding-bottom: 7px;
    margin-bottom: 7px;
}
.function-min-box > div > span:last-child{
    font-size: 14px;
    line-height: 25px;
    color: #535253;
    font-family: simsun;
}

.function-img{
    position: absolute;
    right: 93px;
    top: 30px;
}

.function-round ul{
    margin-top: 50px;
    margin-bottom: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.function-round ul li p{
    font-family: simhei;
    font-size: 24px;
    line-height: 56px;
    color: #1e1d1d;
}

.advantage{
    margin-top: 0px;
    height: 570px;
    background-color: #f5f7f8;
    position: relative;
}
.advantage #particles-js{
    height: 100%;
}
.advantage .function{
    position: absolute;
    top:0px;
    left: 0;
    right: 0;
    margin-top: 80px;
}
.advantage .function > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 40px;
}
.advantage .function > ul > li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 365px;
    height: 250px;
    border: 2px solid #d6d6d6;
    background-color: rgba(255, 255, 255);
    text-align: center;
}
.advantage .function > ul > li >img{
    margin-top: 50px;
    margin-bottom: 8px;
}
.advantage .function > ul > li >p{
    font-size: 16px;
    font-weight: bold;
    line-height: 42px;
    color: #1e1d1d;
    font-family: simsun;
}
.advantage .function > ul > li >span{
    font-size: 14px;
    line-height: 20px;
    color: #535253;
    font-family: simsun;
}


.case > ul:nth-of-type(1){
    margin-top: 50px;
}

.case > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 10px;
    height: 340px;
    /* border: 2px solid #888888; */
}
.case > ul > li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 380px;
    height: 320px;
    border: 1px solid #d6d6d6;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
}
.case > ul > li > img{
    margin-top: 7px;
}
.case > ul > li > span{
    font-size: 14px;
    line-height: 41px;
    color: #1e1d1d;
    font-family: simsun;
}

.qiuqiu{
    position: relative;
    height: 0px;
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
}
.qiuqiu img:nth-of-type(1){
    position: absolute;
    top: -200px;
    left: -642px;
    z-index: -1;
}
.qiuqiu img:nth-of-type(2){
    position: absolute;
    top: 950px;
    right: -656px;
    z-index: -1;
}
.qiuqiu img:nth-of-type(3){
    position: absolute;
    top: 1800px;
    left: -989px;
    z-index: 9998;
}

.body{
    margin-bottom: 0px;
}
